/* Style Sheet - www.various-euro.com
*  http://www.various-euro.com/mashup/style/various-euro.css
*/


/* BASE - Start Style - Index */
body { color:#ffffff; background-color:#000000; text-align:center; margin:0; padding:0;}

p { color: white; background:black; font: 0.8em 'Free Helvetian',Helvetica,Arial,sans-serif; }
p.etv { color: black; background:white; font: 0.55em/99% 'Free Helvetian',Helvetica,Arial,sans-serif; text-align:justify;}



/* Menu */
div.menu { color:#ffffff; background-color:#000000; margin: 0; margin-top:0.1em; text-align:center; }
div.sub-menu { color:#ffffff; background-color:#000000; margin: 0; padding:0;}
span.menu-label { color:#ffffff; background-color:#000000; margin: 0; padding:0; font: bold 0.75em Free Helvetian,Helvetica,Arial,sans-serif; }
span.menu-text { color:#ffffff; background-color:#000000; margin: 0; padding:0;  font: 0.75em Free Helvetian,Helvetica,Arial,sans-serif;}
span.menu-point { color:#ffffff; background-color:#000000; margin: 0; padding:0;  font: bold 0.75em Free Helvetian,Helvetica,Arial,sans-serif; }

a.menu:link { color: white; font-family: 'Free Helvetian',Helvetica,Arial, sans-serif; text-decoration: none; }
a.menu:visited { color: red; font-family: 'Free Helvetian',Helvetica,Arial, sans-serif; text-decoration: none; } 
a.menu:focus { color: red; font-family: 'Free Helvetian',Helvetica,Arial, sans-serif; text-decoration: none; }
a.menu:hover { color: blue; font-family: 'Free Helvetian',Helvetica,Arial, sans-serif; text-decoration: none;}
a.menu:active { color: red; font-family: 'Free Helvetian',Helvetica,Arial, sans-serif; text-decoration: none; }


#glideMenu {
  position:absolute; 
  left:232px; top:69px; z-index:200;
  width:676px; height:232px; padding:0; margin:0.1em;
  border-width:thin; border-style:dashed; border-spacing:5px; border-color:#ffffff;
  background-color:#000000;
  text-align:center; 
  }




/* CONTENT */

div.main { width:99%; position: absolute; left: 1%; text-align:center;}

div#ve-bottom  { width:99%; margin-top:10%; text-align:center;}

div.content { width: 99%; text-align:center; }


a.content:link { color: #990000; background-color:#ffffff; font-size: 13px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
a.content:visited { color: #990000; background-color:#ffffff; font-size: 13px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
a.content:active { color: #990000; background-color:#ffffff; font-size: 13px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none;}
a.content:hover { color: #ffffff; font-size: 13px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none; background-color: #990000}


/* Text */
p,br { color: #000000; background-color: #ffffff; font-size: 8.5pt;  line-height: 99%; font-weight: normal; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
p.kategorie { color: #990000; background-color: #ffffff; font-size: 8.5pt;  line-height: 130%; font-weight:bold; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
p.links { color: #990000; background-color: #ffffff; font-size: 13px;  line-height: 130%; font-weight:normal; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }


/* Hervorhebungen */
strong { color: #000000; background-color: transparent; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px; }



